A newer version is available Rated 4 out of 5 stars

Firefox 4.1.x to 6.*
The author has a version at his or her Website for this add-on to support versions of Ffx greater than 4.0.* and up to 6.*, so there's no need for modifying the install.rdf file.
I haven't yet tried this add-on, having only learned about a few minutes ago, so will give a 4-of-5-star rating for now.

This review is for a previous version of the add-on (4.7.8).